<?xml version="1.0" encoding="utf-8"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_DigitalSolutionBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">デジタルソリューション事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_DigitalSolutionBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">デジタルソリューション事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_NakayamaShigeruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中山　茂</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_NakayamaShigeruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中山　茂 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">非金銭報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">非金銭報酬等、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_OguraYujiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小椋　祐治</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_OguraYujiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小椋　祐治 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_OkazakiShomaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">岡崎　将真</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_OkazakiShomaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">岡崎　将真 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_ReversalOfProvisionForBonusesNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">賞与引当金戻入額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_ReversalOfProvisionForBonusesNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">賞与引当金戻入額、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_TakahashiMinoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">髙橋　みのり</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_TakahashiMinoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">髙橋　みのり [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_TakeiMasahitoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">武井　匡仁</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_TakeiMasahitoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">武井　匡仁 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_YamamotoKojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山本　浩司</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_YamamotoKojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山本　浩司 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_YoshidaMasahiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">吉田　昌弘</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp020400-srs_E37985-000_YoshidaMasahiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">吉田　昌弘 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp020400-srs-001_E37985-000_2021-12-31_01_2022-09-21.xsd#jpcrp020400-srs_E37985-000_DigitalSolutionBusinessReportableSegmentMember" xlink:label="jpcrp020400-srs_E37985-000_DigitalSolutionBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp020400-srs-001_E37985-000_2021-12-31_01_2022-09-21.xsd#jpcrp020400-srs_E37985-000_NakayamaShigeruMember" xlink:label="jpcrp020400-srs_E37985-000_NakayamaShigeruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp020400-srs-001_E37985-000_2021-12-31_01_2022-09-21.xsd#jpcrp020400-srs_E37985-000_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp020400-srs_E37985-000_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp020400-srs-001_E37985-000_2021-12-31_01_2022-09-21.xsd#jpcrp020400-srs_E37985-000_OguraYujiMember" xlink:label="jpcrp020400-srs_E37985-000_OguraYujiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp020400-srs-001_E37985-000_2021-12-31_01_2022-09-21.xsd#jpcrp020400-srs_E37985-000_OkazakiShomaMember" xlink:label="jpcrp020400-srs_E37985-000_OkazakiShomaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp020400-srs-001_E37985-000_2021-12-31_01_2022-09-21.xsd#jpcrp020400-srs_E37985-000_ReversalOfProvisionForBonusesNOI" xlink:label="jpcrp020400-srs_E37985-000_ReversalOfProvisionForBonusesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp020400-srs-001_E37985-000_2021-12-31_01_2022-09-21.xsd#jpcrp020400-srs_E37985-000_TakahashiMinoriMember" xlink:label="jpcrp020400-srs_E37985-000_TakahashiMinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp020400-srs-001_E37985-000_2021-12-31_01_2022-09-21.xsd#jpcrp020400-srs_E37985-000_TakeiMasahitoMember" xlink:label="jpcrp020400-srs_E37985-000_TakeiMasahitoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp020400-srs-001_E37985-000_2021-12-31_01_2022-09-21.xsd#jpcrp020400-srs_E37985-000_YamamotoKojiMember" xlink:label="jpcrp020400-srs_E37985-000_YamamotoKojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp020400-srs-001_E37985-000_2021-12-31_01_2022-09-21.xsd#jpcrp020400-srs_E37985-000_YoshidaMasahiroMember" xlink:label="jpcrp020400-srs_E37985-000_YoshidaMasahiroMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_DigitalSolutionBusinessReportableSegmentMember" xlink:to="jpcrp020400-srs_E37985-000_DigitalSolutionBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_DigitalSolutionBusinessReportableSegmentMember" xlink:to="jpcrp020400-srs_E37985-000_DigitalSolutionBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_NakayamaShigeruMember" xlink:to="jpcrp020400-srs_E37985-000_NakayamaShigeruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_NakayamaShigeruMember" xlink:to="jpcrp020400-srs_E37985-000_NakayamaShigeruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp020400-srs_E37985-000_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp020400-srs_E37985-000_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_OguraYujiMember" xlink:to="jpcrp020400-srs_E37985-000_OguraYujiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_OguraYujiMember" xlink:to="jpcrp020400-srs_E37985-000_OguraYujiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_OkazakiShomaMember" xlink:to="jpcrp020400-srs_E37985-000_OkazakiShomaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_OkazakiShomaMember" xlink:to="jpcrp020400-srs_E37985-000_OkazakiShomaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_ReversalOfProvisionForBonusesNOI" xlink:to="jpcrp020400-srs_E37985-000_ReversalOfProvisionForBonusesNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_ReversalOfProvisionForBonusesNOI" xlink:to="jpcrp020400-srs_E37985-000_ReversalOfProvisionForBonusesNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_TakahashiMinoriMember" xlink:to="jpcrp020400-srs_E37985-000_TakahashiMinoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_TakahashiMinoriMember" xlink:to="jpcrp020400-srs_E37985-000_TakahashiMinoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_TakeiMasahitoMember" xlink:to="jpcrp020400-srs_E37985-000_TakeiMasahitoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_TakeiMasahitoMember" xlink:to="jpcrp020400-srs_E37985-000_TakeiMasahitoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_YamamotoKojiMember" xlink:to="jpcrp020400-srs_E37985-000_YamamotoKojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_YamamotoKojiMember" xlink:to="jpcrp020400-srs_E37985-000_YamamotoKojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_YoshidaMasahiroMember" xlink:to="jpcrp020400-srs_E37985-000_YoshidaMasahiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp020400-srs_E37985-000_YoshidaMasahiroMember" xlink:to="jpcrp020400-srs_E37985-000_YoshidaMasahiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>